<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/fl_delivery"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/top_bar_delivery"
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:fitsSystemWindows="true"
        app:qmui_topbar_text_btn_color_state_list="@color/theme_white_color"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <fragment
        android:id="@+id/deliverylist_fragment"
        android:name="com.gingersoft.gsa.other_order_mode.ui.fragment.DeliveryFragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/top_bar_delivery" />


</RelativeLayout>
